.sections_index {
	margin-bottom: 20px;
}
.sections_index:after {
	content: '';
	display: block;
	clear: both;
}
.sections_index a {
	display: block;
	float: left;
	width: 25%;
	margin-bottom: 20px;
	text-align: center;
}
.sections_index a:nth-child(4n+1) {
	clear: both;
}
.sections_index a img {
	max-width: 100%;
}
.sections_index a div {
	text-align: center;
}
